/** FILE DEPRECATED - REDUCED TO THE CLASSES STILL IN USE */

/*** ----- Order ----- ***/
@media (min-width: 768px) {
    .order-md-0 { order: 0; }
    .order-md-1 { order: 1; }
}

/*** ----- Grid spans ----- ***/
.col-1 { grid-column: span 1; }
.col-2 { grid-column: span 2; }

/*** ----- Alignment ----- ***/
.align-start { align-items: start; }
.align-center { align-items: center; }

.flex-wrap { flex-wrap: wrap; }

/* Radius */
.r-12 { border-radius: 1.2rem!important; }

/*** ----- Gutters ----- ***/
.g-8 { column-gap: .8rem; row-gap: .8rem; }
.g-16 { column-gap: 1.6rem; row-gap: 1.6rem; }

@media (min-width: 768px) {
    .g-md-16 { column-gap: 1.6rem; row-gap: 1.6rem; }
    .g-md-32 { column-gap: 3.2rem; row-gap: 3.2rem; }
}

@media (min-width: 992px) {
    .g-lg-24 { column-gap: 2.4rem; row-gap: 2.4rem; }
}

/* Columns */
.cols-1 { --gc: 1; }
.cols-2 { --gc: 2; }
.cols-4 { --gc: 4; }

@media (min-width: 576px) {
    .cols-sm-2 { --gc: 2; }
}
@media (min-width: 768px) {
    .cols-md-2 { --gc: 2; }
}
@media (min-width: 992px) {
    .cols-lg-2 { --gc: 2; }
    .cols-lg-3 { --gc: 3; }
}
@media (min-width: 1200px) {
    .cols-xl-4 { --gc: 4; }
}
@media (min-width: 1400px) {
    .cols-xxl-4 { --gc: 4; }
}

/*** ----- Paddings ----- ***/
.p-16 { padding: 1.6rem!important; }
.pt-16 { padding-top: 1.6rem; }
.pb-16 { padding-bottom: 1.6rem; }
.py-16 { padding-top: 1.6rem; padding-bottom: 1.6rem; }

/*** ----- Margins ----- ***/
.mt-8 { margin-top: .8rem!important; }
.mt-16 { margin-top: 1.6rem; }
.mb-16 { margin-bottom: 1.6rem; }

/* md */
@media (min-width: 768px) {
    .p-md-24 { padding: 2.4rem!important; }
    .pb-md-24 { padding-bottom: 2.4rem; }
    .py-md-24 { padding-top: 2.4rem; padding-bottom: 2.4rem; }
    .py-md-28 { padding-top: 2.8rem; padding-bottom: 2.8rem; }
    .py-md-48 { padding-top: 4.8rem; padding-bottom: 4.8rem; }

    .mb-md-24 { margin-bottom: 2.4rem; }
}

/* lg */
@media (min-width: 992px) {
    .p-lg-24 { padding: 2.4rem!important; }
}

/*** ----- Font sizes ----- ***/
.fs-16 { --fs: 1.6rem; --lh: 1.845rem; }